CVE-2004-0968

Priority
Description
The catchsegv script in glibc 2.3.2 and earlier allows local users to
overwrite files via a symlink attack on temporary files.
Package
Source: glibc (LP Ubuntu Debian)
Upstream:needs-triage
More Information

Updated: 2019-03-19 11:34:42 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)